A new upstream version is available: 31

package:
angband-audio
severity:
high
created:
2017-11-21
last updated:
2019-05-25

A new upstream version 31 is available, you should consider packaging it.